RubyGems Navigation menu

gtk3assist 0.0.9

A class for making it easier to develop Gtk3 based applications with the 'gir_ffi-gtk'-gem.

Gemfile
          gem 'gtk3assist', '~> 0.0.9'
  
  
  
  
  
  
  

install
          gem install gtk3assist
  
  
  
  
  
  
  

Authors:

  • Kasper Johansen

Owners:

Licenses:

  • MIT

Total downloads 8,970

For this version 799

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.9 - February 24, 2013 (13 KB)
  2. 0.0.8 - October 1, 2012 (13 KB)
  3. 0.0.7 - September 30, 2012 (13 KB)
  4. 0.0.6 - September 19, 2012 (12 KB)
  5. 0.0.5 - September 19, 2012 (12 KB)
Show all versions (9 total)